
P R O D R I V E   L P S   2 7 0   S    QUANTUM
                                                      Native|  Translation
                                                      ------+-----+-----+-----
Form                 3.5"/SLIMLINE         Cylinders    2740|     |     |
Capacity form/unform   270/      MB        Heads           2|     |     |
Seek time   / track  12.0/ 4.0 ms          Sector/track     |     |     |
Controller           SCSI2 SINGLE-ENDED    Precompensation
Cache/Buffer           128 KB LOOK-AHEAD   Landing Zone
Data transfer rate    4.000 MB/S int       Bytes/Sector      512
                     10.000 MB/S ext SYNC
Recording method     RLL 1/7                        operating  | non-operating
                                                  -------------+--------------
Supply voltage     5/12 V       Temperature *C           55    |    -40 65
Power: sleep              W     Humidity     %         5 85    |      5 95
       standby        0.8 W     Altitude    km    -0.200  3.000| -0.200 12.000
       idle           3.6 W     Shock        g        10       |     60
       seek           5.7 W     Rotation   RPM      4500
       read/write     5.0 W     Acoustic   dBA        33
       spin-up       13.2 W     ECC        Bit   112,REED SOLOMON
                                MTBF         h     150000
                                Warranty Month
Lift/Lock/Park     YES          Certificates     CSA,FCC,TUV,UL1950,VDE


**********************************************************************
                        L   A   Y   O   U   T
**********************************************************************
QUANTUM  PRODRIVE LPS 270/540S  PRODUCT MANUAL 81-104075-01 AUG. 1993

  +--------+-------------------------------------------------+
  |        |                                A0 A1 A2         |
  |        |                     JP2 +-+-+-++-+-+-+       ++ |XXJ1
  |        |                         +-+-+-++-+-+-+JP1    || |XX
  ++       |                              PO              || |XXI
  |+------++-+                                 SCSI       || |XXN
  |       ++ |                                 Terminator || |XXT
  |        | J3                                           ++ |XXE
  |       ++ |                                               |.XR
  |+------++-+                                            ++ |XXF
  ++       |                                              || |XXA
  |        |+-+J5                              SCSI       || |XXC
  |      +-|| |Control                         Terminator || |XXE
  |      | |+-+Connector                                  || |XX
  |      | |                                              ++ |XX
  |      | |                                                 |
  |      +-|+-+J2                                            |XX Power
  |      | |+-+LED                                           |XX
  +------+-+-------------------------------------------------+
         |
         |
         |
         |
         |
         |
         |
      +---J5----+ +-J2+
      |O O O O O| |O O|LED Connector
    --+---------+-+---+----------------PCB-- Side View
       | | | | + GND
       | | | +-- A2
       | | +---- A1
       | +------ A0
       +-------- RESERVED



**********************************************************************
                      J   U   M   P   E   R   S
**********************************************************************
QUANTUM  PRODRIVE LPS 270/540S  PRODUCT MANUAL 81-104075-01 AUG. 1993

 Jumper Setting
 ==============

 x = Factory default


 Jumper Options
 --------------
 The configuration of three jumpers controls the drive's mode of
 operation:

 - A2, A1, A0 - SCSI Bus Identification Jumpers

 - PO - Product Option

 In addition to the hardware jumpers listed above, the ProDrive LPS
 270/540S hard disk drive supports software control SCSI ID, Parity
 Enable, Wait Spin, and Self-Seek as determined by Mode Page 39h.

 The factory default is for the SCSI ID to be controlled by hardware
 jumper A2, A1, and A0 of JP1, SCSI bus parity checking to be
 controlled by hardware jumper PO, and the Wait/Spin option disabled.
 If the PO jumper is removed, SCSI bus parity checking is disabled.


 SCSI-Bus Device Identification Jumpers
 --------------------------------------
 Used in combination, the jumper settings across pins A2, A1, and A0
 determine the ProDrive LPS 270/540S hard disk drive's SCSI-bus
 device identification (SCSI ID). By default, Quantum configures the
 drive with a SCSI ID of six; that is, with jumpers installed across
 the pins labeled A2 and A1, and no jumper installed across the pins
 labeled A0.

   +----------+-----------------------+
   | SCSI ID  |        Jumpers        |
   |          |  A2   |  A1   |  A0   |
   +----------+-------+-------+-------+
   |    0     | OPEN  | OPEN  | OPEN  |
   |    1     | OPEN  | OPEN  | CLOSED|
   |    2     | OPEN  | CLOSED| OPEN  |
   |    3     | OPEN  | CLOSED| CLOSED|
   |    4     | CLOSED| OPEN  | OPEN  |
   |    5     | CLOSED| OPEN  | CLOSED|
   |x   6     | CLOSED| CLOSED| OPEN  |
   |    7     | CLOSED| CLOSED| CLOSED|
   +----------+-------+-------+-------+

 The SCSI bus supports up to eight devices, including the host system.
 A device's identification number determines its priority and must be
 unique in the system.


 Product Option (PO) Jumper
 --------------------------
 The function of the PO jumper is determined by Mode Page 39. With the
 PO jumper installed, one of the following functions can be
 controlled:

  - Wait Spin
  - Enable Parity
  - Self Seek

 The default setting is that the PO jumper is installed and contolling
 the Enable Parity function, which checks parity on the SCSI bus.


 Wait/Spin (WS) Function
 -----------------------
 At a power on or reset, with the Wait/Spin option disabled, the
 motor start to spin automatically, and the drive will become ready
 to perform read or write operations without the need for a start
 command.

 At a power on or reset, with the Wait/Spin option enabled, the host
 must send a START/STOP UNIT command to activate the drive motor. The
 Wait/Spin option permits power sequencing, to prevent an overload of
 the host's power supply due to simultaneous, peak start-up current
 demands from multiple devices. Once the drive receives a START/STOP
 UNIT command, it will become ready to perform read or write
 operations.

 A delayed startup without the need for a START command may also be
 enabled as determined by Mode Page 39h.


 Enable Parity (EP) Function
 ---------------------------
 The Enable Parity (EP) option controls parity checking of data across
 the SCSI bus. With parity checking enable (PO installed), the drive
 performs parity checking. With parity checking disabled (PO removed),
 the drive continues to generate parity information, but does not
 perform parity checking.


 Self-Seek (SS) Function
 -----------------------
 Self-Seek can be initiated by the PO jumper in conjunction with Mode
 Page 39h, or the host can initiate a Self-Seek test by issuing a SEND
 DIAGNOSTIC command, with the self-test bit set to one.

 When power is applied to the drive with the Self-Seek test enabled,
 the drive initiates a Self-Seek test. The SCSI-bus device identifica-
 tion (SCSI ID) currently selected determined the Self-Seek test
 performed. For information about selecting a SCSI ID see the section
 "SCSI-Bus Device Identification Jumpers".

 With the SCSI ID set to six, its default value, the drive performs
 random seeks, verifying the cylinder ID after every seek. The random
 seeks continue as long as power is applied to the drive or until the
 drive encounters a seek error.

 If the SCSI ID is set to any value other than six, the drive
 executes seeks in a butterfly pattern.

 Each butterfly seek pattern:

 1. Start at cylinder zero.

 2. Seeks to the last data cylinder.

 3. Performs successive seeks over a progressively narrower range of
    cylinders - incrementing by three at the lower limit of the range
    and decrementing by three at the upper limit of the range - until
    the drive seeks to the middle cylinder.

 4. Performs successive seeks over a progressively wider range of
    cylinders - decrementing by three at the lower limit of the range
    and incrementing by three at the upper limit of the range.

 5. Ends with a seek to cylinder zero.

 Seek in this butterfly pattern continue as long as is applied to the
 drive or until the drive encounters a seek error.

 During the Self-Seek test, the drive can execute any command.


 Quantum-Unique Drive Control Parameters, Page Code 39H
 ------------------------------------------------------
  +--------+------+-----+-----+-----+-----+-----+-----+-----+
  |        |Bit 7 |Bit 6|Bit 5|Bit 4|Bit 3|Bit 2|Bit 1|Bit 0|
  +--------+------+-----+-----+-----+-----+-----+-----+-----+
  |Byte 0  |RESERVED = 0|       PAGE CODE = 39H             |
  +--------+------------+-----------------------------------+
  |Byte 1  |        PAGE LENGTH = 06H                       |
  +--------+-----+------+-----+-----+-----+-----+-----+-----+
  |Byte 2  |DIO  |DII   |FDB  |RUEE |FDPE |R = 0|DUA  |DRT  |
  +--------+-----+------+-----+-----+-----+-----+-----+-----+
  |Byte 3  |DDIS |DELDIS|RES=0|DPC  |SSID |    SCSIADR      |
  +--------+-----+------+-----+-----+-----+-----+-----+-----+
  |Byte 4  |PODIS|POSS  |POEP |POWS |MDLY |SS   |RES=0|WS   |
  +--------+-----+------+-----+-----+-----+-----+-----+-----+
  |Byte 5  |        MOTOR DELAY TIME                        |
  +--------+------------------------------------------------+
  |Byte 6-7|        RESERVED = 0                            |
  +--------+------------------------------------------------+

 DIO - Disable Identify out (Byte 2, Bit 7)
 ------------------------------------------
 When DIO is set to one, the drive does not require an IDENTIFY
 message from the initiator to disconnect and reconnect. When DIO
 is set to zero, the drive requires to send an IDENTIFY message prior
 to disconnecting. The default is zero.


 DII - Disable Identify IN (Byte 2, Bit 6)
 -----------------------------------------
 When DII is set to one, the drive does not send an IDENTIFY message
 after reconnecting to an initiator. When DII is set to zero, the
 drive sends an IDENTIFY message after reconnecting. The default is
 zero.


 FDB - Fast Deassertion of Busy (Byte 2, Bit 5)
 ----------------------------------------------
 This parameter is neither used nor required by applications using the
 drive. It is ignored. The default value is zero.


 RUEE - Reallocate Uncorrectable Error Enable (Byte 2, Bit 4)
 ------------------------------------------------------------
 When RUEE is set to one and the ARRE bit in page 1 of the error-
 recovery parameters is set, the drive automatically writes data
 containing uncorrectable, hard errors to a different logical block
 and appends a new ECC that is correct for the data. Reading the new
 block would result in a MEDIUM ERROR - Reallocated Uncorrectable Data
 Read, with the sense key set to three and the sense code to AAH. Any
 write to the new block will clear this condition. When RUEE is set to
 zero and the drive determines that a hard error is encountered is
 uncorrectable, the drive will not attempt automatic reallocation. A
 CHECK CONDITION status, with a sense key of MEDIUM ERROR -
 Uncorrectable Data Error will result. The default is zero.


 FDPE - Fill Data Pattern Enabled (Byte 2, Bit 3)
 ------------------------------------------------
 When FDPE is set to one, the drive will write the data pattern
 specified in byte 2 of the FORMAT UNIT command into every user-
 accesible sector on the drive when it exectes a FORMAT UNIT command.
 When FDPE is set to zero, the drive will ignore the information in
 byte 2 for the FORMAT UNIT command. Issuing a FORMAT UNIT command
 typically causes loss of data, even if FDPE is set to zero. Users
 should back up their data prior to formatting. The default is zero.


 R - RESERVED
 ------------
 Bit 2 of byte 2 is reserved and must be set to zero.


 DUA - Disable Unit Attention
 ----------------------------
 When DUA is set to one, the drive will not issue a CHECK CONDITION
 status with the UNIT ATTENTION sense key on the first command follow-
 ing a reset. The drive will execute the first command issued after a
 reset condition. When DUA is set to zero, a UNIT ATTENTION condition
 will exist following a power on, or a reset caused by either a BUS
 DEVICE RESET message or a hard RESET condition. The default is zero.


 DRT - Disable Reselection Timeout (Byte 2, Bit 0)
 -------------------------------------------------
 When DRT is set to one, the drive will not time out during a
 reselection request. When DRT is set to zero and there is no BSY
 response from the initiator after a selection time-out period - 250
 milliseconds - the drive will clear the bus. The default is zero.


 DDIS - Disable Disconnection (Byte 3, Bit 7)
 --------------------------------------------
 Setting DDIS to on eprevents disconnection and reconnection during
 data transfer - either a read or write. The initial disconnection
 due to the implied seek during the execution of a READ command is
 not prevented, but no other disconnect will occur. On a WRITE
 command, the drive will disconnect after transfetting all data to
 the buffer. When DDIS is set to zero, disconnection is not
 suppressed. The default is zero.


 DELDIS - Delay of Disconnection (Byte 3, Bit 6)
 -----------------------------------------------
 This parameter is neither used nor required by applications using the
 drive. It is ignored. The default is zero.


 R - RESERVED
 ------------
 Bit 5 of byte 3 is reserved and must be set to zero.


 DPC - Disable Parity Control (Byte 3, Bit 4)
 --------------------------------------------
 When set to zero, DPC controls parity checking of data across the
 SCSI bus. Setting DPC to one disables parity checking (the drive
 still generates parity, but does not perform parity checking). The
 default is zero.


 SSID - Software Selectable ID (Byte 3, Bit 3)
 ---------------------------------------------
 When SSID is set to zero, the jumper settings on the drive PCB
 determine the drive's SCSI ID at all times. When SSID is set to one,
 the SCSIADR bits (bits 0-2 of byte 3) determine the drive's SCSI ID
 and the jumper settings will be ignored. When the SSID bit is set to
 one, the SCSI ID will remain unchanged until the next reset or power
 power on. If at initial power on, the SSID bit is set to one - that
 is, if this bit's previous setting was saved on the disk - the
 SCSIADR bits will determine the drive's SCSI ID. Otherwise, the
 jumper settings on the drive PCB will determine its SCSI ID. The
 default is zero.


 SCSIADR - SCSI Address (Byte 3, Bits 2-0)
 -----------------------------------------
 If SSID (Bit 3 of byte 3) is set to one, SCSIADR determines the
 drive's SCSI ID. If SSID is set to zero, the jumper settings on the
 drive PCB determine its SCSI ID. The description of SSID above. The
 default is zero.


 PODIS - Product Option Jumper Enable (Byte 4, Bit 7)
 ----------------------------------------------------
 When PODIS is set to one, the PO jumper on the drive is allowed to
 control the drive fnctions specified by various bits in this byte
 (byte 4) of Mode Page 39h. When PODIS is set to zero, the PO jumper
 has no control over the drive functions specified in this byte. The
 default is one.


 POSS - Product Option Jumper Self-Seek Control (Byte 4, Bit 6)
 --------------------------------------------------------------
 When POSS is set to one, the PODIS bit is set to one, the SS bit in
 this byte is set to one, and the PO jumper is installed, the drive
 performs self-seek. If either POSS or PODIS are set to zero or the SS
 bit is set to zero, or the PO jumper is not installed, the drive does
 not perform self-seek. The default is zero.


 POEP - Product Option Enable Parity Control (Byte 4, Bit 5)
 -----------------------------------------------------------
 When POEP is set to one, the PODIS bit is set to one, the DPC bit is
 set to zero, and the PO jumper is installed, the drive performs
 parity checking across the SCSI bus. If POEP or PODIS are set to
 zero, or if the DPC bit is set to one or the PO jumper is not
 installed, the drive continues to generate parity information, but
 does not perform parity checking. The default is one.


 POWS - Product Option Jumper Wait Spin Control (Byte 4, Bit 4)
 --------------------------------------------------------------
 When POWS is set to one, the POWS is set to one, the PODIS bit is set
 to one, the WS bit is set to one, and the PO jumper is installed, the
 drive performs Wait/Spins. If POWS or PODIS are set to zero, or if
 the WS bit is set to zero or the PO jumper is not installed, the
 drive does not perform Wait/Spin. The default is zero.


 MTDLY - Motor Delay Soft Jumper (Byte 4, Bit 3)
 -----------------------------------------------
 When MTDLY is set to one, the drive delays the motor start by the
 amount specified in the MOTOR DELAY TIME byte of this mode page. When
 the bit is set to zero, no motor delay is implemented. The default is
 zero.


 SS - Self-Seek Soft Jumper (Byte 4, Bit 2)
 ------------------------------------------
 Please refer to POSS description. The default is zero.


 R - RESERVED
 ------------
 Bit 1 of byte 4 is reserved and must be set to zero.


 WS - Wait/Spin Soft Jumper (Byte 4, Bit 0)
 ------------------------------------------
 Please refer to POWS description. The default is zero.


 Motor Delay Time - (Byte 5)
 ---------------------------
 The value stored in this byte specifies the motor delay time in 10
 millisecond increments. The LSB (bit 0) is equal to 10 milliseconds.



**********************************************************************
                      I   N   S   T   A   L   L
**********************************************************************
QUANTUM  PRODRIVE LPS 270/540S  PRODUCT MANUAL 81-104075-01 AUG. 1993

 Notes on Installation
 =====================

 Installation direction
 ----------------------

     horizontally                           vertically
   +-----------------+             +--+                       +--+
   |                 |             |  +-----+           +-----+  |
   |                 |             |  |     |           |     |  |
 +-+-----------------+-+           |  |     |           |     |  |
 +---------------------+           |  |     |           |     |  |
                                   |  |     |           |     |  |
                                   |  |     |           |     |  |
 +---------------------+           |  +-----+           +-----+  |
 +-+-----------------+-+           +--+                       +--+
   |                 |
   |                 |
   +-----------------+


 Orientation
 -----------
 The mounting holes on the ProDrive LPS 270/540S hard disk drive allow
 the drive to be mounted in any orientation.

 Mounting
 --------
 For mounting, #6-32 UNC screws are recommended.

 CAUTION: The PCB is very close to the mounting holes. Do not exceed
 the specified length for the mounting screws. The specified screw
 length allows full use of the mounting-hole threads, while avoiding
 damaging or placing unwanted stress on the PCB. To avoid stripping
 the mounting-hole threads, the maximum torque applied to the screws
 must not exceed 8 inch-pounds.


 Clearance
 ---------
 Clearance from the drive - except mounting surfaces - to any other
 surface must be 0.05 inches minimum.


 Ventilation
 -----------
 The LPS 270/540S hard disk drive operates without a cooling fan,
 provided the ambient air temperature does not exceed 131*F (55*C).


 Power Sequencing
 ----------------
 You may apply the power in any order or manner, or short or open
 either the power or power-return line with no loss of data or damage
 to the disk drive. However, data may be lost in the sector being
 written at the time of power loss. The drive can withstand transient
 voltages of +10% to -100% from nominal while powering up or down.


 Disk Caching
 ------------
 The ProDrive LPS 270/540S hard disk drive incorporates DisCache
 a 96K disk cache, to enhance drive performance. This integrated
 feature can significantly improve system throughput. Read and write
 caching can be enabled or disabled using the SET CONFIGURATION
 command.


 Acoustics
 ---------
  +-----------------+-----------------------+----------+
  | Operating Mode  | Measured Noise        | Distance |
  +-----------------+-----------------------+----------+
  | Idle On Track   | 33 dBA pressure level | 1 m      |
  | typical         | 4.0 Bels (sound power)| 39.3 in. |
  +-----------------+-----------------------+----------+
  | Idle On Track   | 36 dBA pressure level | 39.3 in  |
  | maximum         | 4.2 Bels (sound power)| (1 m)    |
  +-----------------+-----------------------+----------+

 Automatic Actuator Lock
 -----------------------
 To ensure data integrity and prevent damage during shipment, the
 drive uses a dedicated landing zone and Quantum's patented AIRLOCK.
 The AIRLOCK holds the headstack in the landing zone whenever the
 disks are not rotating. It consists of an air vane mounted near the
 perimeter of the disk stack and a locking arm that restrains the
 actuator arm assembly.

 When DC power is applied to the motor and the disk stack rotates, the
 rotation generates an airflow on the surface of the disk. As the flow
 of air across the air vane increases with disk rotation, the locking
 arm pivots away from the actuator arm, enabling the headstack to move
 out of the landing. When DC power is removed from the motor, an
 electric return mechanism automatically pulls the actuator into the
 landing zone, where the AIRLOCK holds it in place.


 Connectors
 ----------
 J1 is a two section combination connector. The drive's DC power is
 applied to section A. The SCSI interface (50-pin) uses section B. The
 connector is mounted on the back edge of the printed-circuit (PCB).
    +----------------------------------------+
    |                                        |
    |                                        |
    | +-----J1--Section-B----------Section-A |
    | |+-------------------------++4-3-2-1+| |
    | ||oooooooooooooooooooooooo1||O O O O|| |
    | ||ooooooooooooooooooooooooo||       || |
    | |+-------------------------++-------+| |
    +-+------------------------------------+-+

 Recommended header connector and strain relief:

   50-pin connector base part      AMP P/N 1-746195-2 or equivalent
   50-pin connector strain relief  AMP P/N 499508-2 or equivalent

 Recommended mating connector and their part numbers:

 4-pin connector (J11 section A)   AMP P/N 1-480424-0 or equivalent
 Loose-piece contacts              AMP P/N VS 60619-4 or equivalent
 Strip contacts                    AMP P/N VS 61117-4 or equivalent

 -------------------+
 --+  +------------+|  pin 1    +12 VDC
  1|  | 4  3  2  1 ||  pin 2    +12 Volts Return
  -+  +------------+|  pin 3    + 5 Volts Return
  ------------------+  pin 4    + 5 VDC


 LED Connector (J2)
 ------------------
 The LED connector my be used to connect an external LED for the pur-
 pose of monitoring drive activity. A 220-ohm resistor is connected in
 series from the +LED pin to +5 volts. The -LED pin is connected to a
 switching transistor on the drive that turns on and lights the LED
 when the disk is performing a read or write operation. When no read
 or write operation is taking place, the transistor turns off and the
 LED is extinguished.

  +---------------------+--------------------------------+
  |     J2  Pins        | Mating Connectir Type and Part |
  |Pin Number| Function | Number (or equivalent)         |
  +----------+----------+--------------------------------+
  |    1     |   -LED   |    Two-position housing:       |
  +----------+----------+    Molex P/N 51021-0200        |
  |    2     |   +LED   |    Loose-piece contacts:       |
  |          |          |    Molex P/N 50058-8100        |
  +----------+----------+--------------------------------+


 J5 Control Connector
 --------------------
 J5 may be used to connect an external switch for setting the SCSI ID
 of the drive. The recommended mating connectors are:
   +---+-------------+----------------------------+
   |Pin|Function     | Mating Connector Type and  |
   |   |             | Part Number (or equivalent)|
   +---+-------------+----------------------------+
   | 1 |Ground       | Five position housing:     |
   | 2 |A2           | Molex P/N 51021-0500       |
   | 3 |A1           | Loose-piece contacts:      |
   | 4 |A0           | Molex P/N 50058-8100       |
   | 5 |RESERVED (no |                            |
   |   |connection)  |                            |
   +---+-------------+----------------------------+


 DC Motor Assembly
 -----------------
 Integral with the base casting, the DC motor assembly is a fixed-
 shaft, brushless DC spindle motor that drives the counter-clockwise
 rotation of the disks.


 Air Filtration
 --------------
 The ProDrive LPS hard disk drives are Winchester-type drives. The
 heads fly very close to the media surface. Therefore, it is essential
 that the air circulating within the drive be kept free of particles.
 Quantum assembles the drive in a Class-100, purified air environment,
 then seals the drive with a metal cover. When the drive is in use,
 the rotation of the disks forces the air inside of the drive through
 an internal filter.



**********************************************************************
                      F   E   A   T   U   R   E  S
**********************************************************************
QUANTUM  PRODRIVE LPS 270/540S  PRODUCT MANUAL 81-104075-01 AUG. 1993

 Product Overview
 ----------------
 Quantum's ProDrive LPS 270/540S hard disk drives are a part of a
 family of high-performance, 1-inch-high, hard disk drives
 manufactured to meet the highest product quality standards. ProDrive
 LPS hard disk drives use nonremovable, 3 -inch hard disks.

 The ProDrive LPS 270/540S hard disk drives feature an embedded SCSI
 drive controller and use SCSI commands to optimize system
 performance. Because the drive manages media defects and error
 recovery internally, these operations are fully transparent to the
 user.

 The innovative design of ProDrive LPS 270/540S hard disk drives
 enables Quantum to produce a family of low-cost, high-reliability
 drives.

 Performance:

 Average rotational latency of 6.7 ms

 128K buffer with 96K dynamic segmentation cache. Look-ahead DisCache
 feature with continues prefetch and WriteCache write-buffering
 capabilities.

 Read-on-arrival

 ECC-on-the-fly

 1:1 interleave on read/write operations

 SCSI-bus active termination

 SCSI-bus active negation drivers


 Formatted Capacity
 ------------------
 At the factory, the ProDrive LPS 270/540S receives a low-level
 format that creates the actual tracks and sectors on the drive.


 Reliability
 -----------
 Mean Time Between Failures (MTBF):

    150,000 Power On Hours (POH), typical usage

 The Quantum MTBF numbers represent Bell-Core MTBF TR-TSY-000332
 predictions and represent the minimum MTBF that Quantum or a customer
 would expect from the drive. The projected field MTBF is 300,000
 hours.

 Preventive Maintenance (PM):

    Not required

 Start/Stop:

    20,000 cycles (minimum)

 Component Life:

      5 Years


 Error Detection and Correction
 ------------------------------
 As disk drive areal densities increase, obtaining extremely low error
 rates requires a new generation of sophisticated error-correction
 codes. Quantum ProDrive LPS 270/540S series hard disk drives
 implement 112-bit single and double burst Reed-Solomon error-
 correction techniques to reduce the uncorrectable read error rate to
 less than one bit in 1 x 10(14) bits read.

 When errors occurs, an automatic retry and a more rigorous double-
 burst correction algorithm enable the correction of any sector with
 two bursts of three incorrect bytes each or up to six multiple
 random one-byte burst errors. In addition to these advanced error
 correction capabilities, the drive's additional cross-checking code
 and algorithm double checks the main ECC correction to greatly re-
 duce the probability of miscorrection.


 Defect Management
 -----------------
 The ProDrive LPS 270/540S allocates one sector per two tracks as a
 spare. In the factory, the media is scanned for defects. If a sector
 on a cylinder is found to be defective, the address of the sector is
 added to the drive's defect list. Sectors located physically
 subsequent to the defective sector are assigned logical block
 addresses such that a sequential ordering of logical blocks results.
 This inline sparing technique is employed in an attempt to eliminate
 slow data transfer that would result from a single defective sector
 on a cylinder in a ProDrive LPS 270S hard disk drive and two
 defective sectors on a cylinder in a ProDrive LPS 540S hard disk
 drive.

 If more than one sector is found defective on a cylinder, the inline
 sparing technique is applied only to the first sector. The remaining
 defective sectors are replaced with the nearest available spare
 sectors on nearby cylinders. Such an assignment of additional
 replacement sectors from nearby sectors rather than having a central
 pool of spare sectors is an attempt to minimize the motion of the
 actuator and head that otherwise would be needed to find a replace-
 ment sector. The result is minimal reduction of data throughput.


 Seek Time
 ---------
       +----------------------------------+--------+
       |                                  |270/540S|
       +----------------------------------+--------+
       |Track-to-Track         msec. typ. |   4    |
       +----------------------------------+--------+
       |Average write          msec. typ. |  13    |
       |                       msec. max. |  14    |
       +----------------------------------+--------+
       |Full stroke            msec. typ. |  23    |
       |                       msec. max. |  25    |
       +----------------------------------+--------+


 Data Transfer Rates
 -------------------
 Data is transferred from the disk to the read buffer at a rate up to
 5.8 MB/s in bursts. Data is transferred from the read buffer to the
 SCSI bus at a rate of up to 6.0 MB/sec in the asynchronous mode, or
 at up to 10.0 MB/s in the synchronous mode.


 Track and Cylinder Skewing
 --------------------------
 Track and cylinder skewing in the ProDrive LPS 270/540S minimizes
 latency time and thus increases data throughput.

 Track Skewing
 -------------
 Track skewing reduces the latency time that results when the drive
 must switch read/write heads to access sequential data. A track skew
 is employed such that the next logical sector of data to be accessed
 will be under the read/write head once the head switch is made and
 the data is ready to be accessed. Thus, when sequential data is on
 the same cylinder but on a different disk surface, a head switch is
 needed but not a seek. Since the sequential head-switch time is well
 defined on the ProDrive LPS 270/540S, the sector addresses can be
 optimally positioned across track boundaries to minimize the latency
 time during a head switch.

 Cylinder Skewing
 ----------------
 Cylinder Skewing also is used to minimize the latency tome associated
 with a single-cylinder seek. The next logical sector of data that
 crosses a cylinder boundary is positioned on the drive such that
 after a single-cylinder seek is performed, and when the drive is
 ready to continue accessing data, the sector to be accessed is
 positioned directly under the read/write head. Therefore, the
 cylinder skew takes place between the last sector of data on the last
 head of a cylinder and the first sector of data on the first head of
 the next cylinder. Since single-cylinder seeks are well defined on
 the ProDrive LPS 270/540S, the sector addresses can be optimally
 positioned across cylinder boundaries to minimize the latency time
 associate with a single-cylinder seek.


